GET /v1/Services/{ServiceSid}/Lists/{ListSid}/Items
Operation ID: ListSyncListItem
Auth: unknown
Parameters (8)
(string, query, optional)
Whether to include the List Item referenced by the `from` parameter. Can be: `inclusive` to include the List Item referenced by the `from` parameter or `exclusive` to start with the next List Item. The default value is `inclusive`.
(string, query, optional)
The `index` of the first Sync List Item resource to read. See also `bounds`.
(string, path, required)
The SID of the Sync List with the List Items to read. Can be the Sync List resource's `sid` or its `unique_name`.
(string, query, optional)
How to order the List Items returned by their `index` value. Can be: `asc` (ascending) or `desc` (descending) and the default is ascending.
(integer, query, optional)
The page index. This value is simply for client state.
Constraints: {'minimum': 0}
(integer, query, optional)
How many resources to return in each list page. The default is 50, and the maximum is 1000.
Constraints: {'minimum': 1, 'maximum': 1000}
(string, query, optional)
The page token. This is provided by the API.
(string, path, required)
The SID of the [Sync Service](https://www.twilio.com/docs/sync/api/service) with the List Item resources to read.
No probe data for this endpoint yet.